<div class="combo2remote">
  <div class="combo2remoteheader" ng-transclude>

  </div>
  <div class="combo2remote-dropdown">
    <ul class="combo2remote-resultlist">
      <li class="combo2remote-results" ng-mouseenter="setSelected($index)" ng-class="{'select2-highlighted': $index == selected}" ng-repeat="item in items" ng-click="setNewValue(item)" ng-bind-html="getContent(item)"></li>
    </ul>
  </div>
</div>
